E-MailRelay

Classes | Namespaces
gexecutableverifier.h File Reference
`#include "gdef.h"`
`#include "gverifier.h"`
`#include "gtask.h"`
`#include "gtimer.h"`
`#include <string>`
Include dependency graph for gexecutableverifier.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GVerifiers::ExecutableVerifier
| A Verifier that runs an executable. More...

## Namespaces
namespace | GVerifiers
| Address verifier classes.